.faded_bg {
  background-color: transparent;
  background: rgb(2, 0, 36);
  background: linear-gradient(180deg, rgb(2, 0, 36) 0%, rgba(0, 0, 0, 0) 100%);
}

.white_animation:after {
  content: "";
  display: block;
  margin: auto;
  height: 3px;
  width: 0px;
  background: transparent;
  transition: all 0.4s ease;
}

.white_animation:hover:after {
  width: 100%;
  background: white;
}
